Gui not starting; no sync at all


#1

Dear all,
I’m using Insync on a Debian Stretch 64-bit version.
After latest update (Insync v. 1.5.5.37367-stretch):

  1. the GUI doesn’t start;
  2. the daemon, despite it’s working, doesn’t sync files.

Thank you very much in advance for your attention,
DC

EDIT
Even launched from the terminal, there is no message. :frowning:


#2

Same here. All attempts to interact with Insync via command line get the same error message errno 111 Connection refused.


#3

same here - please help


#4

Same here.
This might help :

$ lsb_release -a
No LSB modules are available.
Distributor ID: Debian
Description: Debian GNU/Linux 9.6 (stretch)
Release: 9.6
Codename: stretch

$ insync start --no-daemon
Warning: Ignoring XDG_SESSION_TYPE=wayland on Gnome. Use QT_QPA_PLATFORM=wayland to run on Wayland anyway.
/usr/lib/insync/isyncd.deskcore-0.0.0-py2.7.egg/ideskutils/gevent_init.py:47: UserWarning: libevent version mismatch: system version is ‘2.0.21-stable’ but this gevent is compiled against ‘2.0.22-stable’
INFO 2018-11-20 01:18:54,183 [main__insync:main:105] insync version: 1.5.5.37367
INFO 2018-11-20 01:18:54,184 [main__insync:main:106] client created <ideskmain.client.Client object at 0x7fd8cb9f8f90>
INFO 2018-11-20 01:18:54,185 [unix_socket_server_portable:start:49] unix socket server thread start
INFO 2018-11-20 01:18:54,186 [main__insync:main:114] starting client
INFO 2018-11-20 01:18:54,190 [fswatch:_start:532] LinuxFSWatcher._start
INFO 2018-11-20 01:18:54,191 [fswatch:_pull_loop:267] Inotify loop enter
libpng warning: iCCP: known incorrect sRGB profile
[10134:10184:1120/011854.263116:ERROR:nss_util.cc(653)] Error initializing NSS with a persistent database (sql:/home/myusername/.pki/nssdb): libsoftokn3.so: Ne peut ouvrir le fichier d’objet partagé: Aucun fichier ou dossier de ce type
[10134:10184:1120/011854.263173:ERROR:nss_util.cc(154)] Error initializing NSS without a persistent database: NSS error code: -5925
[10134:10184:1120/011854.263183:FATAL:nss_util.cc(156)] nss_error=-5925, os_error=0


#5

I’m having exactly the same problem. Same package version too. 1.5.5.37367-stretch, 64-bit.

Dirk


#6

Hey all!

So sorry for the inconvenience and thank you so much for bringing this up. Our engineer @Kurt_Ko is currently working to resolve this as soon as possible.

@Doc1973 @Lance_Simmons @andronaut @Dirk_Mittler please run insync start --no-daemon and send the output here. Thank you!


#7

hi all,

here is my output from start…

~$ insync start --no-daemon
/usr/lib/insync/isyncd.deskcore-0.0.0-py2.7.egg/ideskutils/gevent_init.py:47: UserWarning: libevent version mismatch: system version is ‘2.0.21-stable’ but this gevent is compiled against ‘2.0.22-stable’
INFO 2018-11-20 10:56:17,189 [main__insync:main:105] insync version: 1.5.5.37367
INFO 2018-11-20 10:56:17,193 [main__insync:main:106] client created <ideskmain.client.Client object at 0x7f410f5f6850>
INFO 2018-11-20 10:56:17,195 [unix_socket_server_portable:start:49] unix socket server thread start
INFO 2018-11-20 10:56:17,197 [main__insync:main:114] starting client
INFO 2018-11-20 10:56:17,206 [fswatch:_start:532] LinuxFSWatcher._start
INFO 2018-11-20 10:56:17,208 [fswatch:_pull_loop:267] Inotify loop enter
qt.qpa.xcb: QXcbConnection: XCB error: 145 (Unknown), sequence: 176, resource id: 0, major code: 139 (Unknown), minor code: 20
[24289:24417:1120/105619.043394:ERROR:nss_util.cc(653)] Error initializing NSS with a persistent database (sql:/home/jojo/.pki/nssdb): libsoftokn3.so: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden
[24289:24417:1120/105619.043449:ERROR:nss_util.cc(154)] Error initializing NSS without a persistent database: NSS error code: -5925
[24289:24417:1120/105619.043456:FATAL:nss_util.cc(156)] nss_error=-5925, os_error=0
#0 0x7f41167b5c1f
#1 0x7f41167d113c
#2 0x7f411703b023
#3 0x7f411703b5d0
#4 0x7f411703b63c
#5 0x7f4116f64ade
#6 0x7f4116f64be9
#7 0x7f4116dfaf3f
#8 0x7f4116dbd2a1
#9 0x7f411523a5cd
#10 0x7f411523c267
#11 0x7f411523e621
#12 0x7f41158d8bf1
#13 0x7f4115d218d1
#14 0x7f41167b6329
#15 0x7f41167d7dd0
#16 0x7f41167d882d
#17 0x7f41167d8b17
#18 0x7f41167daf71
#19 0x7f41167fa8bf
#20 0x7f411592e33b
#21 0x7f411592e7eb
#22 0x7f411681e5c8
#23 0x7f4116819970
#24 0x7f413e77d494 start_thread
#25 0x7f413db9aacf clone

Received signal 6
#0 0x7f41167b5c1f
#1 0x7f41151dea9d
#2 0x7f41167b612e INFO 2018-11-20 10:56:19,048 [gdsyncer:sync_account:153] Syncing GDUser(id=u’XXXXXXXXXXXXXXXXXXXX’, email=u’XXXXXXXXX@gmail.com’, name=u’XXXXXXXXXXX’).

#3 0x7f413e7870c0
#4 0x7f413dae4fff gsignal
#5 0x7f413dae642a abort
#6 0x7f41167b4699
#7 0x7f41167d128f
#8 0x7f411703b023
#9 0x7f411703b5d0
#10 0x7f411703b63c
#11 0x7f4116f64ade
#12 0x7f4116f64be9
#13 0x7f4116dfaf3f
#14 0x7f4116dbd2a1
#15 0x7f411523a5cd
#16 0x7f411523c267
#17 0x7f411523e621
#18 0x7f41158d8bf1
#19 0x7f4115d218d1
#20 0x7f41167b6329
#21 0x7f41167d7dd0
#22 0x7f41167d882d
#23 0x7f41167d8b17
#24 0x7f41167daf71
#25 0x7f41167fa8bf
#26 0x7f411592e33b
#27 0x7f411592e7eb
#28 0x7f411681e5c8
#29 0x7f4116819970
#30 0x7f413e77d494 start_thread
#31 0x7f413db9aacf clone
r8: 0000000000000000 r9: 00007f40bfffd950 r10: 0000000000000008 r11: 0000000000000246
r12: 00007f4137a6efa0 r13: 00007f40bfffddf0 r14: 0000000000000053 r15: 00007f4137a6e060
di: 0000000000000002 si: 00007f40bfffd950 bp: 00007f40bfffdb90 bx: 0000000000000006
dx: 0000000000000000 ax: 0000000000000000 cx: 00007f413dae4fff sp: 00007f40bfffd9c8
ip: 00007f413dae4fff efl: 0000000000000246 cgf: 002b000000000033 erf: 0000000000000000
trp: 0000000000000000 msk: 0000000000000000 cr2: 0000000000000000
[end of stack trace]
Calling _exit(1). Core file will not be generated.
[24431:24431:0100/000000.066680:ERROR:broker_posix.cc(43)] Invalid node channel message

regards
Joachim


#8

Same problem with same version.

This is my log:

/usr/lib/insync/isyncd.deskcore-0.0.0-py2.7.egg/ideskutils/gevent_init.py:47: UserWarning: libevent version mismatch: system version is ‘2.0.21-stable’ but this gevent is compiled against ‘2.0.22-stable’
libpng warning: iCCP: known incorrect sRGB profile
[29405:29453:1120/111954.296037:ERROR:nss_util.cc(653)] Error initializing NSS with a persistent database (sql:/home/neapovea/.pki/nssdb): libsoftokn3.so: no se puede abrir el fichero del objeto compartido: No existe el fichero o el directorio
[29405:29453:1120/111954.296097:ERROR:nss_util.cc(154)] Error initializing NSS without a persistent database: NSS error code: -5925
[29405:29453:1120/111954.296104:FATAL:nss_util.cc(156)] nss_error=-5925, os_error=0
#0 0x7f25f8d41c1f
#1 0x7f25f8d5d13c
#2 0x7f25f95c7023
#3 0x7f25f95c75d0
#4 0x7f25f95c763c
#5 0x7f25f94f0ade
#6 0x7f25f94f0be9
#7 0x7f25f9386f3f
#8 0x7f25f93492a1
#9 0x7f25f77c65cd
#10 0x7f25f77c8267
#11 0x7f25f77ca621
#12 0x7f25f7e64bf1
#13 0x7f25f82ad8d1
#14 0x7f25f8d42329
#15 0x7f25f8d63dd0
#16 0x7f25f8d6482d
#17 0x7f25f8d64b17
#18 0x7f25f8d66f71
#19 0x7f25f8d868bf
#20 0x7f25f7eba33b
#21 0x7f25f7eba7eb
#22 0x7f25f8daa5c8
#23 0x7f25f8da5970
#24 0x7f261c761494 start_thread
#25 0x7f261bb7eacf clone

Received signal 6
#0 0x7f25f8d41c1f
#1 0x7f25f776aa9d
#2 0x7f25f8d4212e
#3 0x7f261c76b0c0
#4 0x7f261bac8fff gsignal
#5 0x7f261baca42a abort
#6 0x7f25f8d40699
#7 0x7f25f8d5d28f
#8 0x7f25f95c7023
#9 0x7f25f95c75d0
#10 0x7f25f95c763c
#11 0x7f25f94f0ade
#12 0x7f25f94f0be9
#13 0x7f25f9386f3f
#14 0x7f25f93492a1
#15 0x7f25f77c65cd
#16 0x7f25f77c8267
#17 0x7f25f77ca621
#18 0x7f25f7e64bf1
#19 0x7f25f82ad8d1
#20 0x7f25f8d42329
#21 0x7f25f8d63dd0
#22 0x7f25f8d6482d
#23 0x7f25f8d64b17
#24 0x7f25f8d66f71
#25 0x7f25f8d868bf
#26 0x7f25f7eba33b
#27 0x7f25f7eba7eb
#28 0x7f25f8daa5c8
#29 0x7f25f8da5970
#30 0x7f261c761494 start_thread
#31 0x7f261bb7eacf clone
r8: 0000000000000000 r9: 00007f259f7fc950 r10: 0000000000000008 r11: 0000000000000246
r12: 00007f2615a4bfa0 r13: 00007f259f7fcdf0 r14: 0000000000000053 r15: 00007f2615a4b060
di: 0000000000000002 si: 00007f259f7fc950 bp: 00007f259f7fcb90 bx: 0000000000000006
dx: 0000000000000000 ax: 0000000000000000 cx: 00007f261bac8fff sp: 00007f259f7fc9c8
ip: 00007f261bac8fff efl: 0000000000000246 cgf: 002b000000000033 erf: 0000000000000000
trp: 0000000000000000 msk: 0000000000000000 cr2: 0000000000000000
[end of stack trace]
Calling _exit(1). Core file will not be generated.

Ciao


#9

Could we install a previous version until solve this problem?

Thanks


#10

In my case (Debian Stretch 64bit), I have this output:

$ insync start --no-daemon
libGL error: unable to load driver: r600_dri.so
libGL error: driver pointer missing
libGL error: failed to load driver: r600
libGL error: unable to load driver: swrast_dri.so
libGL error: failed to load driver: swrast
Unrecognized OpenGL version
Unrecognized OpenGL version

Please, could you downgrade InSync to a previous working version in meanwhile?


#11

lance@lance-pc:~$ insync start --no-daemon
/usr/lib/insync/isyncd.deskcore-0.0.0-py2.7.egg/ideskutils/gevent_init.py:47: UserWarning: libevent version mismatch: system version is ‘2.0.21-stable’ but this gevent is compiled against ‘2.0.22-stable’
INFO 2018-11-20 10:03:42,723 [main__insync:main:105] insync version: 1.5.5.37367
INFO 2018-11-20 10:03:42,737 [main__insync:main:106] client created <ideskmain.client.Client object at 0x7f4c95c479d0>
INFO 2018-11-20 10:03:42,741 [unix_socket_server_portable:start:49] unix socket server thread start
INFO 2018-11-20 10:03:42,756 [main__insync:main:114] starting client
INFO 2018-11-20 10:03:42,782 [fswatch:_start:532] LinuxFSWatcher._start
INFO 2018-11-20 10:03:42,802 [fswatch:_pull_loop:267] Inotify loop enter
Fontconfig warning: line 5: unknown element “its:rules”
Fontconfig warning: line 6: unknown element “its:translateRule”
Fontconfig error: line 6: invalid attribute ‘translate’
Fontconfig error: line 6: invalid attribute ‘selector’
Fontconfig error: line 7: invalid attribute ‘xmlns:its’
Fontconfig error: line 7: invalid attribute ‘version’
Fontconfig warning: line 9: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/10-hinting-slight.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/10-hinting-slight.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/10-hinting-slight.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/10-hinting-slight.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/10-hinting-slight.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/10-hinting-slight.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/10-hinting-slight.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/10-scale-bitmap-fonts.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/10-scale-bitmap-fonts.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/10-scale-bitmap-fonts.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/10-scale-bitmap-fonts.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/10-scale-bitmap-fonts.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/10-scale-bitmap-fonts.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/10-scale-bitmap-fonts.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/11-lcdfilter-default.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/11-lcdfilter-default.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/11-lcdfilter-default.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/11-lcdfilter-default.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/11-lcdfilter-default.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/11-lcdfilter-default.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/11-lcdfilter-default.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/20-unhint-small-vera.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/20-unhint-small-vera.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/20-unhint-small-vera.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/20-unhint-small-vera.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/20-unhint-small-vera.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/20-unhint-small-vera.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/20-unhint-small-vera.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/30-metric-aliases.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/30-metric-aliases.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/30-metric-aliases.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/30-metric-aliases.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/30-metric-aliases.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/30-metric-aliases.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/30-metric-aliases.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/40-nonlatin.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/40-nonlatin.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/40-nonlatin.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/40-nonlatin.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/40-nonlatin.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/40-nonlatin.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/40-nonlatin.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/45-generic.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/45-generic.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/45-generic.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/45-generic.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/45-generic.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/45-generic.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/45-generic.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/45-latin.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/45-latin.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/45-latin.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/45-latin.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/45-latin.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/45-latin.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/45-latin.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/49-sansserif.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/49-sansserif.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/49-sansserif.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/49-sansserif.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/49-sansserif.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/49-sansserif.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/49-sansserif.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/50-user.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/50-user.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/50-user.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/50-user.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/50-user.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/50-user.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/50-user.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/51-local.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/51-local.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/51-local.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/51-local.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/51-local.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/51-local.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/51-local.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/60-generic.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/60-generic.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/60-generic.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/60-generic.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/60-generic.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/60-generic.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/60-generic.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/60-latin.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/60-latin.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/60-latin.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/60-latin.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/60-latin.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/60-latin.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/60-latin.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/65-fonts-persian.conf”, line 34: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/65-fonts-persian.conf”, line 35: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/65-fonts-persian.conf”, line 35: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/65-fonts-persian.conf”, line 35: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/65-fonts-persian.conf”, line 36: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/65-fonts-persian.conf”, line 36: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/65-nonlatin.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/65-nonlatin.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/65-nonlatin.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/65-nonlatin.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/65-nonlatin.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/65-nonlatin.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/65-nonlatin.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/69-unifont.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/69-unifont.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/69-unifont.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/69-unifont.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/69-unifont.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/69-unifont.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/70-no-bitmaps.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/70-no-bitmaps.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/70-no-bitmaps.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/70-no-bitmaps.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/70-no-bitmaps.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/70-no-bitmaps.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/70-no-bitmaps.conf”, line 8: unknown element “description”
Fontconfig warning: “/etc/fonts/conf.d/80-delicious.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/80-delicious.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/80-delicious.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/80-delicious.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/80-delicious.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/80-delicious.conf”, line 6: invalid attribute ‘version’
Fontconfig warning: “/etc/fonts/conf.d/90-synthetic.conf”, line 4: unknown element “its:rules”
Fontconfig warning: “/etc/fonts/conf.d/90-synthetic.conf”, line 5: unknown element “its:translateRule”
Fontconfig error: “/etc/fonts/conf.d/90-synthetic.conf”, line 5: invalid attribute ‘translate’
Fontconfig error: “/etc/fonts/conf.d/90-synthetic.conf”, line 5: invalid attribute ‘selector’
Fontconfig error: “/etc/fonts/conf.d/90-synthetic.conf”, line 6: invalid attribute ‘xmlns:its’
Fontconfig error: “/etc/fonts/conf.d/90-synthetic.conf”, line 6: invalid attribute ‘version’
Fontconfig error: Cannot load default config file
libpng warning: iCCP: known incorrect sRGB profile
[19350:19442:1120/100348.479897:ERROR:nss_util.cc(653)] Error initializing NSS with a persistent database (sql:/home/lance/.pki/nssdb): libsoftokn3.so: cannot open shared object file: No such file or directory
[19350:19442:1120/100348.480225:ERROR:nss_util.cc(154)] Error initializing NSS without a persistent database: NSS error code: -5925
[19350:19442:1120/100348.480257:FATAL:nss_util.cc(156)] nss_error=-5925, os_error=0
#0 0x7f4c9ada3c1f
#1 0x7f4c9adbf13c
#2 0x7f4c9b629023
#3 0x7f4c9b6295d0
#4 0x7f4c9b62963c
#5 0x7f4c9b552ade
#6 0x7f4c9b552be9
#7 0x7f4c9b3e8f3f
#8 0x7f4c9b3ab2a1
#9 0x7f4c998285cd
#10 0x7f4c9982a267
#11 0x7f4c9982c621
#12 0x7f4c99ec6bf1
#13 0x7f4c9a30f8d1
#14 0x7f4c9ada4329
#15 0x7f4c9adc5dd0
#16 0x7f4c9adc682d
#17 0x7f4c9adc6b17
#18 0x7f4c9adc8f71
#19 0x7f4c9ade88bf
#20 0x7f4c99f1c33b
#21 0x7f4c99f1c7eb
#22 0x7f4c9ae0c5c8
#23 0x7f4c9ae07970
#24 0x7f4cc629ff2a start_thread
#25 0x7f4cc5e16edf clone

INFO 2018-11-20 10:03:48,503 [gdsyncer:sync_account:153] Syncing GDUser(id=u’108004832669423832281’, email=u’simmons.lance@gmail.com’, name=u’Lance Simmons’).
Received signal 6
#0 0x7f4c9ada3c1f
#1 0x7f4c997cca9d
#2 0x7f4c9ada412e
#3 0x7f4cc62aa8e0
#4 0x7f4cc5d54f3b gsignal
#5 0x7f4cc5d562f1 abort
#6 0x7f4c9ada2699
#7 0x7f4c9adbf28f
#8 0x7f4c9b629023
#9 0x7f4c9b6295d0
#10 0x7f4c9b62963c
#11 0x7f4c9b552ade
#12 0x7f4c9b552be9
#13 0x7f4c9b3e8f3f
#14 0x7f4c9b3ab2a1
#15 0x7f4c998285cd
#16 0x7f4c9982a267
#17 0x7f4c9982c621
#18 0x7f4c99ec6bf1
#19 0x7f4c9a30f8d1
#20 0x7f4c9ada4329
#21 0x7f4c9adc5dd0
#22 0x7f4c9adc682d
#23 0x7f4c9adc6b17
#24 0x7f4c9adc8f71
#25 0x7f4c9ade88bf
#26 0x7f4c99f1c33b
#27 0x7f4c99f1c7eb
#28 0x7f4c9ae0c5c8
#29 0x7f4c9ae07970
#30 0x7f4cc629ff2a start_thread
#31 0x7f4cc5e16edf clone
r8: 0000000000000000 r9: 00007f4c4f7fc8e0 r10: 0000000000000008 r11: 0000000000000246
r12: 00007f4cbfd2dfa0 r13: 00007f4c4f7fcd90 r14: 0000000000000053 r15: 00007f4cbfd2d060
di: 0000000000000002 si: 00007f4c4f7fc8e0 bp: 00007f4c4f7fcb30 bx: 0000000000000006
dx: 0000000000000000 ax: 0000000000000000 cx: 00007f4cc5d54f3b sp: 00007f4c4f7fc8e0
ip: 00007f4cc5d54f3b efl: 0000000000000246 cgf: 002b000000000033 erf: 0000000000000000
trp: 0000000000000000 msk: 0000000000000000 cr2: 0000000000000000
[end of stack trace]
Calling _exit(1). Core file will not be generated.
[19473:19473:0100/000000.558768:ERROR:broker_posix.cc(43)] Invalid node channel message


#12

I successfully reverted to version 1.5.2 available for download here. Then:

apt purge insync
dpkg -i insync_1.5.2.37346-stretch_amd64.deb

Hope it helps

Edit : it does not seem to be fully working though, since the blue icon is not displayed once the sync is finished.


#13

The same here:
Description: Debian GNU/Linux 9.6 (stretch)
Release: 9.6
Codename: stretch

insync start --no-daemon

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:186:14: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:186:14: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2749:24: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2749:24: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2940:14: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2940:14: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2946:17: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:4083:14: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:4083:14: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:4088:17: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:4729:14: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:4729:14: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: xfce.css:47:16: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: xfce.css:47:16: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:16:14: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:16:14: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:26:14: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:26:14: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:40:16: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:40:16: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:96:14: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:100:16: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:100:16: Expected a string.

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:279:14: not a number

(insync:3925): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:279:14: Expected a string.
/usr/lib/insync/isyncd.deskcore-0.0.0-py2.7.egg/ideskutils/gevent_init.py:47: UserWarning: libevent version mismatch: system version is ‘2.0.21-stable’ but this gevent is compiled against ‘2.0.22-stable’
libpng warning: iCCP: known incorrect sRGB profile
[3925:3985:1120/220052.091654:ERROR:nss_util.cc(653)] Error initializing NSS with a persistent database (sql:/home/falk/.pki/nssdb): libsoftokn3.so: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden
[3925:3985:1120/220052.091740:ERROR:nss_util.cc(154)] Error initializing NSS without a persistent database: NSS error code: -5925
[3925:3985:1120/220052.091755:FATAL:nss_util.cc(156)] nss_error=-5925, os_error=0
#0 0x7f8c80509c1f
#1 0x7f8c8052513c
#2 0x7f8c80d8f023
#3 0x7f8c80d8f5d0
#4 0x7f8c80d8f63c
#5 0x7f8c80cb8ade
#6 0x7f8c80cb8be9
#7 0x7f8c80b4ef3f
#8 0x7f8c80b112a1
#9 0x7f8c7ef8e5cd
#10 0x7f8c7ef90267
#11 0x7f8c7ef92621
#12 0x7f8c7f62cbf1
#13 0x7f8c7fa758d1
#14 0x7f8c8050a329
#15 0x7f8c8052bdd0
#16 0x7f8c8052c82d
#17 0x7f8c8052cb17
#18 0x7f8c8052ef71
#19 0x7f8c8054e8bf
#20 0x7f8c7f68233b
#21 0x7f8c7f6827eb
#22 0x7f8c805725c8
#23 0x7f8c8056d970
#24 0x7f8cb5038494 start_thread
#25 0x7f8cb4455acf clone

Received signal 6
#0 0x7f8c80509c1f
#1 0x7f8c7ef32a9d
#2 0x7f8c8050a12e
#3 0x7f8cb50420c0
#4 0x7f8cb439ffff gsignal
#5 0x7f8cb43a142a abort
#6 0x7f8c80508699
#7 0x7f8c8052528f
#8 0x7f8c80d8f023
#9 0x7f8c80d8f5d0
#10 0x7f8c80d8f63c
#11 0x7f8c80cb8ade
#12 0x7f8c80cb8be9
#13 0x7f8c80b4ef3f
#14 0x7f8c80b112a1
#15 0x7f8c7ef8e5cd
#16 0x7f8c7ef90267
#17 0x7f8c7ef92621
#18 0x7f8c7f62cbf1
#19 0x7f8c7fa758d1
#20 0x7f8c8050a329
#21 0x7f8c8052bdd0
#22 0x7f8c8052c82d
#23 0x7f8c8052cb17
#24 0x7f8c8052ef71
#25 0x7f8c8054e8bf
#26 0x7f8c7f68233b
#27 0x7f8c7f6827eb
#28 0x7f8c805725c8
#29 0x7f8c8056d970
#30 0x7f8cb5038494 start_thread
#31 0x7f8cb4455acf clone
r8: 0000000000000000 r9: 00007f8c2acdf950 r10: 0000000000000008 r11: 0000000000000246
r12: 00007f8cae329fa0 r13: 00007f8c2acdfdf0 r14: 0000000000000051 r15: 00007f8cae329060
di: 0000000000000002 si: 00007f8c2acdf950 bp: 00007f8c2acdfb90 bx: 0000000000000006
dx: 0000000000000000 ax: 0000000000000000 cx: 00007f8cb439ffff sp: 00007f8c2acdf9c8
ip: 00007f8cb439ffff efl: 0000000000000246 cgf: 002b000000000033 erf: 0000000000000000
trp: 0000000000000000 msk: 0000000000000000 cr2: 0000000000000000
[end of stack trace]
Calling _exit(1). Core file will not be generated.
[3993:3993:0100/000000.145314:ERROR:broker_posix.cc(43)] Invalid node channel message


#14

The same…
Description: Debian GNU/Linux 9.6 (stretch)
Release: 9.6
Codename: stretch

insync start --no-daemon
/usr/lib/insync/isyncd.deskcore-0.0.0-py2.7.egg/ideskutils/gevent_init.py:47: UserWarning: libevent version mismatch: system version is ‘2.0.21-stable’ but this gevent is compiled against ‘2.0.22-stable’
INFO 2018-11-20 22:21:20,488 [main__insync:main:105] insync version: 1.5.5.37367
INFO 2018-11-20 22:21:20,489 [main__insync:main:106] client created <ideskmain.client.Client object at 0x7f0c00750050>
INFO 2018-11-20 22:21:20,490 [unix_socket_server_portable:start:49] unix socket server thread start
INFO 2018-11-20 22:21:20,491 [main__insync:main:114] starting client
INFO 2018-11-20 22:21:20,502 [fswatch:_start:532] LinuxFSWatcher._start
INFO 2018-11-20 22:21:20,504 [fswatch:_pull_loop:267] Inotify loop enter
libpng warning: iCCP: known incorrect sRGB profile
[14038:14081:1120/222120.825317:ERROR:nss_util.cc(653)] Error initializing NSS with a persistent database (sql:/home/daniel/.pki/nssdb): libsoftokn3.so: no se puede abrir el fichero del objeto compartido: No existe el fichero o el directorio
[14038:14081:1120/222120.826004:ERROR:nss_util.cc(154)] Error initializing NSS without a persistent database: NSS error code: -5925
[14038:14081:1120/222120.826013:FATAL:nss_util.cc(156)] nss_error=-5925, os_error=0
#0 0x7f0c078d5c1f
#1 0x7f0c078f113c
#2 0x7f0c0815b023
#3 0x7f0c0815b5d0
#4 0x7f0c0815b63c
#5 0x7f0c08084ade
#6 0x7f0c08084be9
#7 0x7f0c07f1af3f
#8 0x7f0c07edd2a1
#9 0x7f0c0635a5cd
#10 0x7f0c0635c267
#11 0x7f0c0635e621
#12 0x7f0c069f8bf1
#13 0x7f0c06e418d1
#14 0x7f0c078d6329
#15 0x7f0c078f7dd0
#16 0x7f0c078f882d
#17 0x7f0c078f8b17
#18 0x7f0c078faf71
#19 0x7f0c0791a8bf
#20 0x7f0c06a4e33b
#21 0x7f0c06a4e7eb
#22 0x7f0c0793e5c8
#23 0x7f0c07939970
#24 0x7f0c31f0e494 start_thread
#25 0x7f0c3132bacf clone

Received signal 6
#0 0x7f0c078d5c1f
#1 0x7f0c062fea9d
#2 0x7f0c078d612e
#3 0x7f0c31f180c0
#4 0x7f0c31275fff gsignal
#5 0x7f0c3127742a abort
#6 0x7f0c078d4699
#7 0x7f0c078f128f
#8 0x7f0c0815b023
#9 0x7f0c0815b5d0
#10 0x7f0c0815b63c
#11 0x7f0c08084ade
#12 0x7f0c08084be9
#13 0x7f0c07f1af3f
#14 0x7f0c07edd2a1
#15 0x7f0c0635a5cd
#16 0x7f0c0635c267
#17 0x7f0c0635e621
#18 0x7f0c069f8bf1
#19 0x7f0c06e418d1
#20 0x7f0c078d6329
#21 0x7f0c078f7dd0
#22 0x7f0c078f882d
#23 0x7f0c078f8b17
#24 0x7f0c078faf71
#25 0x7f0c0791a8bf
#26 0x7f0c06a4e33b
#27 0x7f0c06a4e7eb
#28 0x7f0c0793e5c8
#29 0x7f0c07939970
#30 0x7f0c31f0e494 start_thread
#31 0x7f0c3132bacf clone
r8: 0000000000000000 r9: 00007f0bb6ffb950 r10: 0000000000000008 r11: 0000000000000246
r12: 00007f0c2b1fffa0 r13: 00007f0bb6ffbdf0 r14: 0000000000000053 r15: 00007f0c2b1ff060
di: 0000000000000002 si: 00007f0bb6ffb950 bp: 00007f0bb6ffbb90 bx: 0000000000000006
dx: 0000000000000000 ax: 0000000000000000 cx: 00007f0c31275fff sp: 00007f0bb6ffb9c8
ip: 00007f0c31275fff efl: 0000000000000246 cgf: 002b000000000033 erf: 0000000000000000
trp: 0000000000000000 msk: 0000000000000000 cr2: 0000000000000000
[end of stack trace]
Calling _exit(1). Core file will not be generated.


#15

insync start --no-daemon
libGL error: No matching fbConfigs or visuals found
libGL error: failed to load driver: swrast
Unrecognized OpenGL version
Unrecognized OpenGL version


#16

Having the same issue here (Debian Buster)


#17

Hello @Doc1973 @Lance_Simmons @andronaut @Batsatac @Dirk_Mittler @neapovea @falkohol @Daniel_Encinas_Tejed @Steven_Tylor_One @kt88

Our engineer has finally gotten to the root of the issue. :slight_smile: Please run sudo apt-get update && sudo apt-get install insync or redownload the installer from our downloads page.

Let know if this works. Thank you everyone for your patience!


#18

After latest upgrade to v. 1.5.5.37368-stretch InSync is working.

Thank you very much!

Only a minor and very strange issue: if I click on “Open Location” of a pdf file in main GDrive directory, instead of opening Nautilus (Gnome File manager), il launches Baobab. This issue doesn’t happen in other files of other sub-folders.


#19

Hi @Doc1973. Hmm, any chance you might have set the default file manager as baobab instead of nautilus? :slight_smile:


#20

It’s alive.

Thanks for your work. :+1:

Saludos